connexion:
    error_code_201: Station créée
    error_code_404: Licence pas enregistrée
    error_code_401: Station pas enregistrée
    error_code_202: Station mise à jour
    error_code_203: Station récupérée
check_licence:
    error_code_404: Licence pas enregistrée
    error_code_470: Pas encore activé
    error_code_471: Licence expirée
    error_code_472: Expiration proche
    error_code_473: Trop de stations
    error_code_200: Ok
check_version:
    error_code_404: Licence pas enregistrée
    error_code_202: Mise à jour version
    error_code_201: Mise à jour configuration
unknown:
    error_code_400: Licence manquante
    error_code_405: Commande inconnue
    error_code_415: Mauvais encodage
    error_code_450: La clée AES ne correspond pas